Winrm 1.6.1 released


#1

A patch release of the WinRM gem has just been released. This fixes a regression introduced in 1.3.6 for those who are on versions of windows that pre date Windows 7 or Windows Server 2008 R2 where running script files from winrm (like the bootstrap .bat file in knife-windows) stopped working.

You can view the changelog here.